div.compare-header span {
	margin-left: 10px;
}

table.compare-table>tbody>tr>th,
table.compare-table>tbody>tr>td {
	padding: 2px 6px;
	border: 1px solid #cccccc;
}

table.compare-table>tbody>tr>td {
	width: 210px;
	vertical-align: top;
}

table.compare-table>tbody>tr:nth-child(odd) {
	background: #ffffff;
}

table.compare-table>tbody>tr:nth-child(even) {
	background: #eeeeee;
}

div.compare-view {
	position: relative;
	width: 210px;
}

div.compare-view div.text {
	padding-left: 5px;
	padding-right: 5px;
}

div.compare-view h2 {
	line-height: 1.2em;
	font-size: 13px;
	height: 45px;
	overflow: hidden;
}

div.compare-view div.img {
	text-align: center;
}

div.compare-view div.img img.goods-img {
	max-width: 160px;
}

div.compare-view div.reviews {
	float: right;
	font-size: 12px;
	padding-top: 0;
}

div.compare-view div.meta {
	font-size: 13px;
	text-align: center;
	padding-bottom: 11px;
	overflow: auto;
}

/* Compare Box */

div.compare-box {
	min-width: 300px;
}

div.compare-box>p {
	text-align: center;
}

div.compare-box table.compare-table {
	margin: 10px 0px;
}